// 人员排班
import React from 'react';
import { Form, Row, Col, Input, Select, Table, DatePicker, Switch, Upload, Button, Icon, message, Collapse, Modal } from 'antd';
import { $http } from '../../../containers/config/https';
import { Util } from '../../../tools';
import Moment from 'moment';
import '.././style/index.less';
import Consultation from '../../scheduling/Consultation'





export default class CrewScheduling extends React.Component {
    constructor( porps ) {
        super(porps);
        this.state = {

        }
    }
    componentDidMount() {

    }

    render() {

        return (
            <div style={{ padding: 24 }}>
                <Consultation />
            </div>
        )
    }
}
